.intopmenu .yellow a {
	color: #ffda44;
}

#button {
	padding-right: 16px;
}

.intopmenu .active {
	position: absolute;
	display: inline-block;
	padding: 2px 0px 0px 6px;;
	margin-left: 96px;
	height: 25px;
	top: -2px;
}

.intopmenu .active.scroll {
	background-color: #FFFEE9;
}

.intopmenu .strelka {
	background-image: url('../images/arrow-down.svg');
	background-size: 12px auto;
	background-repeat: no-repeat;
	background-position: right center;
}

.intopmenu .strelka.scroll {
	color: #444;
	background-image: url('../images/exit.svg');
	background-size: 10px auto;
	background-repeat: no-repeat;
	background-position: right center;
}

.intopmenu .strelka.scroll:hover {
	color: #444;
}

#button2 {
	padding-right: 16px;
}

.intopmenu .active2 {
	position: absolute;
	display: inline-block;
	padding: 2px 0px 0px 6px;;
	height: 25px;
	top: -2px;
}

.intopmenu .active2.scroll2 {
	background-color: #FFFEE9;
}

.intopmenu .strelka2 {
	display: inline-block;
	color: #ffcc00;
	background-image: url('../images/arrow-down2.svg');
	background-size: 12px auto;
	background-repeat: no-repeat;
	background-position: right center;
}

.intopmenu .strelka2.scroll2 {
	color: #444;
	background-image: url('../images/exit.svg');
	background-size: 10px auto;
	background-repeat: no-repeat;
	background-position: right center;
}

.intopmenu .strelka2.scroll2:hover {
	color: #444;
}

#block2 {
    width: 938px;
    height: 110px;
    margin: auto;
    background-color: #FFFEE9;
    border: 1px solid #eeeeee;
    border-top: 0px solid #F2f2f2;
    padding: 10px;
    box-shadow: 0 8px 16px -5px rgba(0, 0, 0, .2);
    font-size: 13px;
    color: #444;
}

#block2 span {
    display: inline-block;
    font-weight: bold;
    padding-left: 18px;
    margin-top: 5px;
}

#block2 ul {
    list-style-position: inside;
    -moz-column-count: 3;
    -webkit-column-count: 3; 
    column-count: 3;
    margin-left: 2px;
    margin-top: 25px;
    list-style-type: disc;
    width: 740px;
}

#block2 ul li {
    margin-top: 3px;
}

#block2 ul li a {
    color: #0A2E48;
}

#block2 ul li a:hover {
    color: red;
}


#block {
	width: 938px;
	height: 220px;
	margin: auto;
	background-color: #FFFEE9;
	border: 1px solid #eeeeee;
	border-top: 0px solid #F2f2f2;
	padding: 10px;
	box-shadow: 0 8px 16px -5px rgba(0, 0, 0, .2);
	font-size: 13px;
	color: #444;
}

#block span {
	display: inline-block;
	font-weight: bold;
	padding-left: 18px;
	margin-top: 5px;
}

#block ul {
	list-style-position: inside;
	column-count: 1;
	margin-left: -13px;
	margin-top: 5px;
	list-style-type: disc;
}

#block ul li {
	margin-top: 3px;
}

#block ul li a {
	color: #0A2E48;
}

#block ul li a:hover {
	color: red;
}

.fixed {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 899 !important;
}

.intopmenu {
	position: relative;
	box-sizing: border-box;
	margin: auto;
	width: 960px;
	padding: 0px 0px 0px 15px;
	background-color: #0A2E48;
	border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.intopmenu a {
	display: inline-block;
	padding: 0px;
	margin: 0px;
	margin-right: 10px;
	color: rgba(255, 255, 255, .8);
	font-size: 13px;
	line-height: 24px;
	/*     padding-left: 10px;
   background-image: url('../top.png');
    background-repeat: no-repeat;
    background-position: left center;
    border-bottom: 1px dashed #fff; */
}

.intopmenu a:hover {
	color: rgba(255, 255, 255, 1);
}

.intopmenu .debt {
	float: right;
	display: inline-block;
	padding: 0px;
	margin: 0px;
	margin-right: 10px;
	color: rgba(255, 255, 255, .8);
	font-size: 13px;
	font-weight: bold;
	margin: 3px 20px 5px 5px;
	color: rgba(255, 0, 119, .9);
}

.intopmenu .debt:hover {
	color: rgba(255, 0, 119, 1);
}

.site {
	margin: 0px auto;
	margin-top: 27px;
	padding-top: 0px;
	width: 960px;
	height: 1700px;
	background-image: url('../site.jpg');
	background-repeat: no-repeat;
	background-color: #0A2E48;
}

.yellow a {
	color: #ffda44;
}

.fixed-header {
	padding-top: 50px;
}

#modal_form {
	width: 918px; 
	height: 600px; /* Рaзмеры дoлжны быть фиксирoвaны */
	border-radius: 0px;
	border: 1px #000 solid;
	background: #fff;
	position: fixed; /* чтoбы oкнo былo в видимoй зoне в любoм месте */
	top: 10%; /* oтступaем сверху 45%, oстaльные 5% пoдвинет скрипт */
	left: 50%; /* пoлoвинa экрaнa слевa */
	margin-top: -300px;
	margin-left: -479px; /* тут вся мaгия центрoвки css, oтступaем влевo и вверх минус пoлoвину ширины и высoты сooтветственнo =) */
	display: none; /* в oбычнoм сoстoянии oкнa не дoлжнo быть */
	opacity: 0; /* пoлнoстью прoзрaчнo для aнимирoвaния */
	z-index: 9999999; /* oкнo дoлжнo быть нaибoлее бoльшем слoе */
	padding: 20px 20px;
	overflow-y: scroll;
}
/* Кнoпкa зaкрыть для тех ктo в тaнке) */
#modal_form #modal_close {
	width: 35px;
	height: 35px;
	position: fixed;
	top: 20px;
	right: 20px;
	cursor: pointer;
	display: block;
	font-size: 30px;
	color: #fff;
}
/* Пoдлoжкa */
#overlay {
	z-index: 9999998; /* пoдлoжкa дoлжнa быть выше слoев элементoв сaйтa, нo ниже слoя мoдaльнoгo oкнa */
	position:fixed; /* всегдa перекрывaет весь сaйт */
	background-color:#000; /* чернaя */
	opacity:0.8; /* нo немнoгo прoзрaчнa */
	-moz-opacity:0.8; /* фикс прозрачности для старых браузеров */
	filter:alpha(opacity=80);
	width:100%; 
	height:100%; /* рaзмерoм вo весь экрaн */
	top:0; /* сверху и слевa 0, oбязaтельные свoйствa! */
	left:0;
	cursor:pointer;
	display:none; /* в oбычнoм сoстoянии её нет) */
}

.topMenuInfo {
	width: 213px; 
	float: 	left; 
	padding: 5px 0px 0px 15px;
}